View Issue Details

IDProjectCategoryView StatusLast Update
0007007VCOMPONENT-VKERNELSQLpublic2015-03-18 20:03
Reporteryuriy_velichkoAssigned ToRuslan Zasukhin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.7.5 
Target Version5.8Fixed in Version5.8 
Summary0007007: NO CYCLE in CREATE SEQUENCE has no effect
DescriptionIf to create sequence using NO CYCLE option the sequence will be cycled.

If to create sequence without any CYCLE option the sequence will be non cycled (as expected).
Steps To ReproduceTo create:
CREATE SEQUENCE seq1 NO CYCLE

To check:
show sequences

the filed fld_do_cycle will be true.
TagsSqlParser

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-27 10:25 yuriy_velichko New Issue
2015-02-23 11:04 Ivan Smahin Tag Attached: SqlParser
2015-03-18 19:09 Ruslan Zasukhin Assigned To => Ruslan Zasukhin
2015-03-18 19:09 Ruslan Zasukhin Status new => assigned
2015-03-18 19:09 Ruslan Zasukhin Target Version => 5.8
2015-03-18 20:03 Ruslan Zasukhin Status assigned => resolved
2015-03-18 20:03 Ruslan Zasukhin Fixed in Version => 5.8
2015-03-18 20:03 Ruslan Zasukhin Resolution open => fixed